/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
@font-face {
    font-family: 'TahomaNormal';
    src: url('/font/tahoma-webfont.eot');
    src: url('/font/tahoma-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/tahoma-webfont.woff') format('woff'),
         url('/font/tahoma-webfont.ttf') format('truetype'),
         url('/font/tahoma-webfont.svg#TahomaNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html, body {
height: 100%;
width: 100%;
min-width: 1000px;
margin: 0;
padding: 0;
border: 0px;
font-family: 'TahomaNormal', Tahoma, Verdana, Arial, Sans-Serif;
font-size: 1em;
}

html {
background: #fff url('/css/background.jpg') no-repeat center top fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

a:link, a:visited, a:active  {
color: #e11a26;
text-decoration: none;
}

a:hover {
color: #e11a26;
text-decoration: underline;
}

#language {
position: relative;
width: 1200px;
margin: 0 auto;
height: 24px;
/* rood 
background: #fff; */
background: #e11a26;
}

#language div.select  {
padding: 0.1em 0em 0em 0em;
float: left;
line-height: 120%;
margin-left:10px;
}

#language div.select span, #language div.languages span {
font-size:0.8em;
/* rood 
color: #e11a26; */
color: #fff;
line-height: 120%;
}

#language div.languages {
padding: 0.1em 0em 0.1em 0em;
float: right;
line-height: 120%;
margin-right:10px;
}

#language  div.select select {
font-size:0.70em;
line-height: 120%;
}

#language div.languages ul {
display: inline;
list-style:none;
margin:0;
padding: 0;
}

#language div.languages ul li {
float: left;
font-size:0.75em;
float: right;
padding: 0 0.15em;
}

#language div.languages ul li a {
text-align: right;
/* rood 
color: #000; */
color: #000;
font-weight: 600;
text-decoration:none;
}

#language div.languages ul li a.active {
/* rood 
color: #e11a26; */
font-weight: 600;
color: #fff;
}

#container {
background: #fff url('/css/container-background-red.png') repeat-y 0px 0px;
position: relative;
margin: 0 auto;
max-width: 1200px;
width: 96%;
height:auto !important;
height:100%;
min-height: 100%;
}

#header {
overflow: hidden;
float: left;
width: 100%;
height: 310px;
background-color: #fff;
}

#header > img {
width:100%;
height:100;
} 

#logo {
position: absolute;
z-index: 999999;
top: 50px;
height:100px;
width:240px;
left: 0px;
background-color: #e11a26;
-webkit-box-shadow: 4px -3px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    4px -3px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         4px -3px 5px 0px rgba(50, 50, 50, 0.75);
}

#logo a , #logo a img {
border: none;
outline: none;
}

#logo div.payoff {
font-weight: 600;
text-align: center;
line-height: 0.525em;
font-size: 1.05em;
}

#slogan {
visibility: hidden;
display:none;
margin-top: 280px;
height: 30px;
background-color: #e11a26;
line-height: 30px;
}

#slogan  h1 {
color: #fff;
font-style: italic;
text-align: right;
margin-right: 1em;
font-size: 1.3em;
line-height: 1.3em;
letter-spacing: 10px;
font-weight: 100;
}

#content {
font-size: 0.80em;
float: left;
width: 100%;
padding: 0px 0px 50px 0px;
}

.left{
   float: left;
   margin-right: 10px;
   width: 194px;
   background-color: transparent;
}
.center{
   float: left;
   margin-right: 10px;
   width: 762px;
   min-height: 560px;
   background: transparent url('/css/contentbackground.gif') no-repeat right bottom;
}
.right{
   float: right;
   width: 224px;
   background-color: transparent;
}

.separator {
height: 2px; 
width:100%; 
background: #fff;
line-height: 1px;
}

#footer {
position: absolute;
bottom: 0px;
width: 100%;
left: 0;
height: 24px;
background-color: #e11a26;
line-height: 130%;
text-align: center;
}

#footer ul {
margin: 0 auto;
list-style: none;
padding: 0px;
}

#footer ul li {
font-size: 0.8em;
padding: 0px 30px;
display:inline;
color: #fff;
}

#footer ul li:first-child {
padding: 0px 20px 0px 0px;
}

#footer ul li:last-child {
padding: 0px 0px 0px 20px;
}

#footer ul li a {
color: #fff;
}

#imgfader {
margin-top: 10px;
}

#imgfader div.holder {
background: #fff;
margin: 10px 0px;
width: 200px;
height: 124px;
float:right;
border: 1px solid #f2f2f2; 
background-repeat:no-repeat;
background-size:200px 124px;
}

#imgfader div img {
border: 0px;
width: 200px;
height: 124px;
}

.menu {
margin-top: 20px;
margin-right: 10px;
}

.menu ul {
/* rood 
background: #fff; */
background: #e11a26;
list-style: none;
margin:0;
padding:0;
font-size: 1.025em;
}

.menu ul li:first-child {
/* rood
border-top: 1px solid #e11a26; */
border-top: 1px solid #fff;
}

.menu ul li ul li:last-child {
border-bottom: 0px;
}

.menu ul li {
/* rood
margin: 0px 10px 0px 0px;
border-bottom: 1px solid #e11a26; */
margin: 0px 4px 0px 4px;
border-bottom: 1px solid #fff;
}

.menu ul li a {
/* padding: 4px 0px; */
display:block;
/* rood
color: #000; */
color: #fff;
text-decoration: none;
}

.menu ul li a.active, .menu ul li a.active:hover {
/* rood
color: #e11a26 !important; */
color: #000;
}

.projecten, .topics {
width: 100%;
float: left;
margin-top: 20px;
}

.projectensearch {
margin-right: 10px;
text-align: center;
}

.projectensearch select {
font-size: 1em;
line-height: 120%;
min-width: 190px;
}

.projecten .button {
outline: none;
-moz-border-radius:2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
-khtml-border-radius: 2px; /* KHTML */
border-radius: 2px; /* CSS3 */
border: #e11a26 1px solid; 
padding: 2px 5px; 
margin: 2px; 
color: #fff; 
text-decoration: none;
text-align: center;
background-color: #e11a26;
}

.projecten .button:hover {
border: #e11a26 1px solid; 
color: #e11a26;
background-color: #fff;
}

a.backbutton {
outline: none;
-moz-border-radius:2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
-khtml-border-radius: 2px; /* KHTML */
border-radius: 2px; /* CSS3 */
border: #e11a26 1px solid; 
padding: 2px 5px; 
margin: 2px; 
color: #fff; 
text-decoration: none;
text-align: center;
background-color: #e11a26;
float: right;
margin-right:10px;
}

a.backbutton:hover {
border: #e11a26 1px solid; 
color: #e11a26;
background-color: #fff;
}

a.backbutton:before {
    content: '\25C0';
	font-size: 1em;
}
/*
div.projecten a:after {
    content: '\25B6';
}	
*/
.project {
vertical-align: top;
width: 200px;
/* display: inline-block;
height: 180px;
height: auto; */
height: 180px;
float: left;
margin: 10px 24px 10px 24px;
}

.project .title {
font-size: 0.95em;
padding: 5px 0px;
font-weight: 600;
}

.project .foto img {
/* border:1px solid #e11a26; */
border: none;
width: 200px;
height: 124px;
}

.project .location {
padding: 5px 0px;
font-weight: 300;
font-size: 0.9em;
}

.project:nth-child(3n+1):after{
    /* content: "."; */
    clear:left;
}

.projectdetail .title {
font-weight: 600;
font-size: 1.6em;
}

.topics div {
margin: 10px 0px;
}

.topics div.title {
font-weight: 600;
font-size: 1em;
vertical-align: middle;
}

.topics div.left {
width: 40%;
float:left;
vertical-align: middle;
text-align: left;
}

.topics div.right {
width: 40%;
float:right;
vertical-align: middle;
text-align: right;
}

.projectdetail .small {
font-weight: 600;
font-size: 1em;
}

.projectdetail .datetime {
font-weight: 600;
}

.projectdetail ul {
margin: 0;
list-style-type: square;
}

.projectdetail ul li {
color: #e11a26;
}

.projectdetail ul li span { 
color: #000;
}


.projectdetail  img {
margin: 0px;
max-width: 750px;
border: none;
}

.projectdetail div.surface , .projectdetail div.specs{
margin: 10px 0px;
}

/*Start CSS pagination*/

div.paging {
position: relative;
top: 0px;
padding: 20px 0px; 
margin-right: 10px;
text-align: center;
}

div.paging a {
-moz-border-radius:2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
-khtml-border-radius: 2px; /* KHTML */
border-radius: 2px; /* CSS3 */
border: #e11a26 1px solid; 
padding: 2px 5px; 
margin: 2px; 
color: #fff; 
background-color: #e11a26;
text-decoration: none;
text-align: center;
}

div.paging a:hover {
border: #e11a26 1px solid; 
color: #e11a26;  
background-color: #fff;
}

div.paging a:active {
-moz-border-radius:2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
-khtml-border-radius: 2px; /* KHTML */
border-radius: 2px; /* CSS3 */
border: #e11a26 1px solid; 
color: #e11a26; 
background-color: #fff;
}

div.paging span.current {
-moz-border-radius:2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
-khtml-border-radius: 2px; /* KHTML */
border-radius: 2px; /* CSS3 */
border: #e11a26 1px solid; 
padding: 2px 5px; 
font-weight: normal; 
margin: 2px; 
color: #e11a26; 
background-color: #fff;
text-align: center;
}

div.paging span.disabled {
-moz-border-radius:2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
-khtml-border-radius: 2px; /* KHTML */
border-radius: 2px; /* CSS3 */
border: #DDD 1px solid; 
padding: 2px 5px; 
font-weight: normal; 
margin: 2px; 
color: #DDD; 
background-color: none;
text-align: center;
}

div.paging span.prev:after, div.paging a.prev:after {
    content: '\25C0';
	font-size: 1em;
}

div.paging span.next:after, div.paging a.next:after {
    content: '\25B6';
	font-size: 1em;
}

.slider-wrapper {
margin: 10px 0px;
width: 752px;
}

div.slider-for {
margin: 0px;
width: 752px;
max-height: 500px;
height: auto;
text-align: center;
display: block;
overflow: hidden;
}


div.slider-for .slick-slide img {
max-width: 752px;
max-height: 500px;
border: none;
text-align: center;
margin: auto;
}

div.slider-nav {
display: block;
margin-top:10px;
width: 680px;
margin-left:35px;
}

.slider-nav .slick-slide {
display: block;
/* background: url(/css/ajax-loader.gif) no-repeat 50% 50%; */
padding-left:2px;
padding-right:2px;
/* width: 156px !important;
height: 126px;  */
}

div.slider-nav .slick-slide img {
border: none;
/*
width: 132px !important; */
height: 126px;
cursor: pointer;
}

div.news {
width: 100%;
float: left;
margin-top: 20px;
}

.news p img {
max-width: 100%;
height: auto;
}

.news div.title {
font-weight: 600;
font-size: 1.6em;
vertical-align: middle;
}

.news div.year {
float: left;
width: 100%;
font-weight: 600;
font-size: 1.2em;
vertical-align: middle;
margin: 10px 0px;
}

.news div.item {
float: left;
width:80%;
font-weight: 300;
font-size: 1em;
text-align: left;
}

.news div.item a {
color: #000;
text-decoration: none;
}

.news div.item a:hover {
color: #e11a26;
text-decoration: underline;
}

.news div.date {
float: left;
width: 18%;
margin-right: 2%;
font-weight: 300;
font-size: 1em;
text-align: right;
}

div.contact {
width: 100%;
float: left;
margin-top: 20px;
}

div.contact ul {
list-style:none;
margin: 0;
padding: 0;
}

.contact div.info {
float: left;
width: 50%;
font-weight: 300;
font-size: 1.0em;
text-align: left;
margin: 0px 0px 20px 0px;
}

.contact div.info:first-child {
font-size: 1.1em;
}

.contact div.map {
float: left;
width: 50%;
max-height: 320px;
min-height: 220px;
display: block;
font-weight: 300;
font-size: 1.0em;
text-align: left;
margin: 0px 0px 20px 0px;
}

.contact div.map #map_content  {
overflow: hidden;
height: auto;
}

.contact div.line {
float: left;
width: 98%;
line-height:1px;
height: 1px;
margin-right: 2%;
background-color: #e11a26;
}

div.text {
width: 100%;
float: left;
margin-top: 20px;
}

div.vacancy {
width: 100%;
float: left;
margin-top: 20px;
}

.vacancy div.company {
width: 100%;
float: left;
font-weight: 600;
font-size: 1em;
text-align: left;
margin: 10px 0px;
}

.vacancy div.info {
float: left;
width: 70%;
font-weight: 300;
font-size: 1.0em;
text-align: left;
}

.vacancy div.location {
float: left;
width: 28%;
font-weight: 300;
font-size: 1.0em;
text-align: right;
margin-right: 2%;
}

.vacancy div.vacancyinfo {
width: 98%;
margin-right: 2%;
}

.vacancy form {
display: inline;
}

.vacancy form div {
padding: 2px 0px;
}

.vacancy form div.label {
width: 50%;
float: left;
}

.vacancy form div.input {
width: 50%;
float: left;
}

.vacancy form  div.input input {
width: 200px;
}

.vacancy form  div.input textarea {
width: 80%;
}

.vacancy form input.button {
outline: none;
-moz-border-radius:2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
-khtml-border-radius: 2px; /* KHTML */
border-radius: 2px; /* CSS3 */
border: #e11a26 1px solid; 
padding: 2px 5px; 
margin: 2px; 
color: #fff; 
text-decoration: none;
text-align: center;
background-color: #e11a26;
}

.vacancy form input.button:hover {
border: #e11a26 1px solid; 
color: #e11a26;
background-color: #fff;
}

/* start vacature formulier honeypot */
.hdninput {
background-color: #f2f2f2;
border: none;  /*0px solid #f2f2f2;*/
width: 1px;
height: 1px;
}
.form {
position: absolute;
left: -10000px;
top: -10000px;
}
/* end vacature formulier honeypot */

/* pager */
.cycle-pager { 
    /* text-align: center; width: 100%; z-index: 500; position: absolute; top: 10px; overflow: hidden; */
	text-align: right; width: 100%; z-index: 500; position: absolute; right:10px; bottom: 0px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #e11a26; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #fff;}
.cycle-pager > * { cursor: pointer;}

/* INTRO  PAGINA */

	#container.intro {
		background: transparent url('/css/intro-map.png') no-repeat 0px 0px;
		position: relative;
		margin: 0 auto;
		max-width: 1000px;
		min-width:1000px;
		width: 96%;
		height:auto !important;
		height:100%;
		min-height: 100%;
	}
	#logo.intro {
		position: relative;
		top: 0px;
		height:100px;
		width:240px;
		left: 0px;
		background-color: #e11a26;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#logo.intro div.payoff {
		font-weight: 300;
		text-align: center;
		font-size: 0.8em;
		color: #fff;
		letter-spacing: 3px;
	}
	#container.intro .intro-company a {
		text-decoration: none;
	}
	#container.intro .spacer {
		height:100px; 
		width:1000px; 
		min-width:1000px;
	}
	#container.intro .intro-left {
		float:left; 
		width:618px;
	}
	#container.intro .intro-right {
		float:right; 
		height:100px; 
		width:382px; 
		background-color:#e11a26;
	}
	#container.intro .holder {
		float:left; 
		width:818px;
	} 
	#container.intro .filler {
		float:left; 
		width:182px; 
		background-color:#e11a26;
		min-height:160px;
	}
	#container.intro .cycle-slideshow {
		float:left; 
		width:618px; 
		height:225px; 
		overflow:hidden;
	}
	#container.intro .bottom {
		float:right; 
		height:324px; 
		width:382px; 
		background-color:#e11a26;
	}
	
	#container.intro .cycle-slideshow > div .cycle-overlay { 
    color: white; background: grey; letter-spacing:1px; text-transform: uppercase; font-size: 1.1em; text-align:right; font-weight: bold; opacity: .9; filter:alpha(opacity=90);
    position: absolute; bottom: 10px; right:0px; width: 50%; padding: 0px 20px 0px 10px;
	}
	/* images */
	#container.intro .cycle-slideshow > a > img { 
		width: 100%;
		position: static;
		display: block;
	}
	/* divs */
	#container.intro .cycle-slideshow > div { 
		position: absolute; top: 0; left: 0;
		width: 100%; padding: 0;
	}
	
	

/* ==========================================================================
   Media Queries
   ========================================================================== */
   

@media screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {
	#container {
	background: #fff url('/css/container-background-red_960px.png') repeat-y 0px 0px;
	max-width: 960px;
	}
	
	#header {
	width: 100%;
	height: 248px;
	}
	
	#language {
	max-width: 960px;
	}
	
	.center{
	width: 522px;
	}
	
	.project {
	width: 200px;
	float: left;
	margin: 10px 27px 10px 27px;
	}
	
	.project:nth-child(2n+1):after{
    content: "."; 
    clear:left;
	}
	
	.projectdetail  img {
	margin: 0px;
	max-width: 512px;
	border:0px solid #e11a26;
	}

	.slider-wrapper {
	margin: 0px 0px;
	width: 512px;
	}

	div.slider-for {
	width: 512px;
	max-height: 380px;
	height: auto;
	text-align: center;
	display: block;
	overflow: hidden;
	margin: 0px;
	}

	div.slider-for .slick-slide img {
	max-width: 512px;
	max-height: 380px;
	margin: auto;
	border: none;
	text-align: center;
	vertical-align: middle;
	}

	div.slider-nav {
	margin-top:10px;
	max-width: 464px;
	margin-left:24px;
	}

	div.slider-nav .slick-slide img {
	/* width: 89px !important; */
	height: 76px;
	cursor: pointer;
	}
}

/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 736px) {
	html, body {width: 100%; max-width:100%; min-width:100%;}
	#container {
	background: url('/css/container-mobiel-background.png') repeat 0px 0px;
	}
	.left {width:100%; float;left;}
	.center {width: 100%; float: left; background: none; width: 90%; margin: 0px 5%;}
	.right {visibility: hidden; display: none;}
	
	.left div.menu {
	margin: 0;
	}
	
	#content {
	padding: 0px 0px 10em 0px
	}
	
	.left div.menu ul li:last-child{
	border: none;
	}
	
	#language {
	width:100%; 
	float: left;
	height: 4em;
	}
	
	#language div.languages, #language div.select{
	width:100%; 
	float: left;
	text-align: left;
	}
	
	
	#language div.select select {
	margin: 0;
	clear: left;
	}
	
	#language div.select span { 
	text-align: center;
	float: left;
	}
	#language div.languages span {
	margin-top: 0.025em;
	float: left;
	margin-left: 10px;
	}
	#language div.languages ul {
	float: left;
	margin-left: 10px;
	}
	#language div.languages ul li, #language div.languages ul li a{
	text-align: left;
	}
	
	#header {
	width:100%; 
	float: left;
	background: #e11a26;
	height: 100px;
	}
	
	#logo {
	top:3.6em;
	position: absolute;
	z-index: 999999;
	height:100px;
	width:100%;
	text-align:center;
	left: 0px;
	background-color: #e11a26;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

	#logo a , #logo a img {
	border: none;
	outline: none;
	}

	#logo div.payoff {
	font-weight: 600;
	text-align: center;
	line-height: 0.525em;
	font-size: 1.05em;
	}
	
	.project {
	width: 200px;
	float: left;
	margin: 1em 3em 1em 3em;
	text-align: center;
	}
	
	div.cycle-slideshow, div.cycle-pager {
	visibility: hidden; display: none;
	}
	
	.separator {visibility: hidden; display: none;}
	
	#footer {
	height: 8em;
	}
	
	#footer ul li:last-child {
	padding: 0;
	}
	
	#footer ul li:first-child {
	padding: 0;
	}
	
	#footer ul li {
	float: none;
	display: block;
	}
	
	.contact div.info {
	width: 100%;
	padding-bottom: 1em;
	border-bottom: 1px solid #e11a26;
	}
	
	.contact div.line, .contact div.map { 
	visibility: hidden; display: none; 
	}
	
	.text img {
	width: 100%;
	height: auto;
	max-width:100%;
	}
	
	.text table {
	width: 100%;
	height: auto;
	max-width:100%;
	}
	
	.text table td:first-child {
	width: 60%;
	height: auto;
	max-width:60%;
	}
	
	.text table td{
	width: 40%;
	height: auto;
	max-width:40%;
	}

	.news {
	width: 100%;
	float: left;
	max-width:100%;
	}

	.news p img {
	width: 100%;
	height: auto;
	}

	.news div.year, .news div.item , .news div.date { 
	width: 100%;
	float: left;
	}
	.news div.year {
	margin-top: 10px;
	}
	.news div.date { 
	text-align: left;
	font-size: 0.7em;
	color: #666;
	}
	
	.vacancy form {
	visibility: hidden; display: none;
	}
	
	div.paging a {
	-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
	border: #e11a26 1px solid; 
	padding: 1px 1px; 
	margin: 2px; 
	color: #fff; 
	background-color: #e11a26;
	text-decoration: none;
	text-align: center;
	}	
	
	div.paging span.current {
	-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
	border: #e11a26 1px solid; 
	padding: 1px 1px; 
	font-weight: normal; 
	margin: 2px; 
	color: #e11a26; 
	background-color: #fff;
	text-align: center;
	}

	div.paging span.disabled {
	-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
	border: #DDD 1px solid; 
	padding: 1px 1px; 
	font-weight: normal; 
	margin: 2px; 
	color: #DDD; 
	background-color: none;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 100%;
	}
	
	.slider-wrapper {
	margin: 0px;
	max-width: 100%;
	}

	div.slider-for {
	height: auto;
	text-align: center;
	display: block;
	overflow: hidden;
	margin: 0px;
	}
	
	div.slider-nav {
	max-width: 80%;
	margin-left:10%;
	}
}

/* Smartphones (landscape) */
@media only screen and (min-width : 321px) and (max-width : 480px) {
/* Styles */
	.project {
	width: 200px;
	float: left;
	margin: 1em 0.2em;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 414px;
	}

	div.slider-for {
	width: 414px;
	max-height: 260px;
	}

	div.slider-for .slick-slide img {
	max-width: 414px;
	max-height: 260px;
	}

	div.slider-nav .slick-slide img {
	/* width: 58px !important; */
	height: 64px;
	}
}

@media only screen and (min-width : 321px) {
/* Styles */
}


@media only screen and (min-width : 700px) and (max-width : 736px) {
	.project {
	width: 200px;
	float: left;
	margin: 1em 4.4em;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 634px;
	}
	
	.slider-wrapper {
	width: 634px;
	}

	div.slider-for {
	width: 634px;
	max-height: 400px;
	}

	div.slider-for .slick-slide img {
	max-width: 634px;
	max-height: 400px;
	}

	div.slider-nav .slick-slide img {
	/* width: 92px !important; */
	height: 98px;
	}
}

@media only screen and (min-width : 641px) and (max-width : 668px) {
	.project {
	width: 200px;
	float: left;
	margin: 1em 3.4em;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 576px;
	}

	div.slider-for {
	width: 576px;
	max-height: 420px;
	}
	
	.slider-wrapper {
	width: 576px;
	}

	div.slider-for .slick-slide img {
	max-width: 576px;
	max-height: 420px;
	}

	div.slider-nav .slick-slide img {
	/* width: 86px !important; */
	height: 88px;
	}
}

@media only screen and (min-width : 600px) and (max-width : 640px) {
	.project {
	width: 200px;
	float: left;
	margin: 1em 2.8em;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 552px;
	}

	div.slider-for {
	width: 552px;
	max-height: 400px;
	}

	div.slider-for .slick-slide img {
	max-width: 552px;
	max-height: 400px;
	}

	div.slider-nav .slick-slide img {
	/* width: 76px !important; */
	height: 82px;
	}
}

/* @media only screen and (max-width : 568px) { */
@media only screen and (min-width : 534px) and (max-width : 568px) {
	.project {
	width: 200px;
	float: left;
	margin: 1em 1.6em;
	text-align: center;
	}

	.projectdetail  img {
	max-width: 490px;
	}

	div.slider-for {
	width: 490px;
	max-height: 380px;
	}

	div.slider-for .slick-slide img {
	max-width: 490px;
	max-height: 380px;
	}

	div.slider-nav .slick-slide img {
	/* width: 74px !important; */
	height: 80px;
	}
}

@media only screen and (min-width : 530px) and (max-width : 534px) {
	.project {
	width: 200px;
	float: left;
	margin: 1em 1.1em;
	text-align: center;
	}

	.projectdetail  img {
	max-width: 460px;
	}

	div.slider-for {
	width: 460px;
	max-height: 340px;
	}

	div.slider-for .slick-slide img {
	max-width: 460px;
	max-height: 340px;
	}

	div.slider-nav .slick-slide img {
	/*  width: 68px !important; */
	height: 74px;
	}		
}


@media only screen and (min-width : 520px) and (max-width : 530px) {
	.project {
	width: 200px;
	float: left;
	margin: 1em 1.1em;
	text-align: center;
	}

	.projectdetail  img {
	max-width: 460px;
	}

	div.slider-for {
	width: 460px;
	max-height: 340px;
	}

	div.slider-for .slick-slide img {
	max-width: 460px;
	max-height: 340px;
	}

	div.slider-nav .slick-slide img {
	/* width: 68px !important; */
	height: 74px;
	}
}

@media only screen and (max-width : 440px) {
/* Styles */
	.project {
	width: 200px;
	float: left;
	margin: 1em 6em;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 378px;
	}

	div.slider-for {
	width: 378px;
	max-height: 260px;
	}

	div.slider-for .slick-slide img {
	max-width: 378px;
	max-height: 260px;
	}

	div.slider-nav .slick-slide img {
	/* width: 50px !important; */
	height: 56px;
	}
}

@media only screen and (max-width : 414px) {
/* Styles */
	.project {
	width: 200px;
	float: left;
	margin: 1em 6em;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 358px;
	}

	div.slider-for {
	width: 358px;
	max-height: 260px;
	}

	div.slider-for .slick-slide img {
	max-width: 358px;
	max-height: 260px;
	}

	div.slider-nav .slick-slide img {
	/* width: 50px !important; */
	height: 56px;
	}
}

@media only screen and (max-width : 375px) {
/* Styles */
	.project {
	width: 200px;
	float: left;
	margin: 1em 5em;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 324px;
	}
	
	div.slider-for {
	width: 324px;
	max-height: 240px;
	}

	div.slider-for .slick-slide img {
	max-width: 324px;
	max-height: 240px;
	}

	div.slider-nav .slick-slide img {
	/* width: 50px !important; */
	height: 56px;
	}
}

@media only screen and (max-width : 360px) {
/* Styles */
	.project {
	width: 200px;
	float: left;
	margin: 1em 4em;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 310px;
	}
	
	div.slider-for {
	width: 310px;
	max-height: 240px;
	}

	div.slider-for .slick-slide img {
	max-width: 310px;
	max-height: 240px;
	}

	div.slider-nav .slick-slide img {
	/* width: 46px !important; */
	height: 52px;
	}
}

/* Smartphones (portrait) */
@media only screen and (max-width : 320px) {
/* Styles */
	.project {
	width: 200px;
	float: left;
	margin: 1em 3em;
	text-align: center;
	}
	
	.projectdetail  img {
	max-width: 276px;
	}

	div.slider-for {
	width: 276px;
	max-height: 200px;
	}

	div.slider-for .slick-slide img {
	max-width: 276px;
	max-height: 200px;
	}

	div.slider-nav .slick-slide img {
	/* width: 40px !important; */
	height: 46px;
	}
}



/* iPads (portrait and landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops */
@media only screen and (min-width : 1224px) {
/* Styles */
	.project {
	vertical-align: top;
	width: 200px;
	height: 180px;
	float: left;
	margin: 10px 26px 10px 26px;
	}
}

/* Large screens */
@media only screen and (min-width : 1824px) {
/* Styles */
	.project {
	vertical-align: top;
	width: 200px;
	height: 180px;
	float: left;
	margin: 10px 26px 10px 26px;
	}
}

/* iPhone 4. Comma can be used to apply same rules to multiple media queries. */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/*iPhone 6 Portrait*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) { 
	/*
	.project {
	width: 200px;
	float: left;
	margin: 1em 4.8em;
	text-align: center;
	}
	*/
}

/*iPhone 6 landscape*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) { 

}

/*iPhone 6+ Portrait*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait) { 
	/*
	.project {
	width: 200px;
	float: left;
	margin: 1em 5.8em;
	text-align: center;
	}
	*/
}

/*iPhone 6+ landscape*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) { 

}

/*iPhone 6 and iPhone 6+ portrait and landscape*/
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px){ 
}

/*iPhone 6 and iPhone 6+ portrait*/
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : portrait){ 

}

/*iPhone 6 and iPhone 6+ landscape*/
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : landscape){ 

}



@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}